Subject: Ticket Assigned - pre order query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 14:12:56 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order query User                    I want to buy qatar online store,this is sar           05:52 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:54 PM, 19th Feb                   krishan                   We request you to please login to your account and go your profile setting in your account and change the country name from KSA to Qatar.           05:58 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           06:04 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           06:08 PM, 19th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat w
 ith us again if you need help.           06:12 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125779